Subject: Re: Regarding my Cyber roam attendence.
From: Deeksha Dadu <[email-masked]>
To: Sajeer G <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 13 Apr 2018 05:01:46 +0000

Noted

Sent from my iPhone

On 13 Apr 2018, at 07:06, Sajeer G <[email-masked]<mailto:[email-masked]>> wrote:

Hello sir,

Today (12 April 2018) I have an issue with my Cyberoam login and I have tried with the different system, but I can not able to login on that. At present, physically we do not have IT support on night, I used Ramanada Sir's Cyberoam profile to do my shift. Since the Cyberoam is a part of attendance, please consider this day with my attendance.

Regards,
Sajeer. G